services:
  ec-product-repository:
    autowire: true
    public: true
    class: Edgecraft\Repository\EcProductRepository
    arguments: [
      '@doctrine.orm.entity_manager'
    ]
  ec-brand-feature-repository:
    autowire: true
    public: true
    class: Edgecraft\Repository\EcBrandFeatureRepository
    arguments: [
      '@doctrine.orm.entity_manager'
    ]
  ec-product-brand-feature-repository:
    autowire: true
    public: true
    class: Edgecraft\Repository\EcProductBrandFeatureRepository
    arguments: [
      '@doctrine.orm.entity_manager'
    ]
  Edgecraft\Repository\EdgecraftCart:
    autowire: true
    public: true
    class: Edgecraft\Repository\EdgecraftCart
    arguments: []
